{
  "admin": "管理者",
  "already_attempted_may_be_more_difficult": "すでに試みられています。難しいかもしれません。",
  "already_moderated": "この投稿は既にモデレートされています",
  "approve": "承認する",
  "average_score_per_person": "平均スコア",
  "competition_management": "大会運営",
  "complete_scale": "スケールを完成させる",
  "deny": "拒否する",
  "english": "英語",
  "facilitators_login": "ファシリテーターログイン",
  "full_transcript": "全文",
  "invalid_link": "リンクが無効です",
  "its_done": "終了しました",
  "judging_error": "ビデオ作成の審査中にエラーが発生しました...",
  "judging_success": "動画作成の審査を正常に開始しました！",
  "LEADERBOARD": "リーダーボード",
  "loading": "読み込み中...",
  "lock_for_myself": "自分用にロックする",
  "locked_for_me": "ロックする",
  "moderation": "モデレーション",
  "moderation_instructions_title": "モデレーションの手順ーこちらを見てください",
  "moderation_instructions": {
    "audio": "判読できない音声",
    "language": "不適切な言語",
    "themes": "不適切なテーマ",
    "video": "適切な動画の時間（尺）",
    "visuals": "不適切な映像"
  },
  "need_help": "未完成です。終了できませんでした。",
  "no_submissions": "提出なし",
  "no_tasks_match": "一致するタスクはありません",
  "no_text_entered": "テキストが入力されていません",
  "no_transcription_match": "一致する原稿はありません",
  "noaccess": "このシステムにアクセスできません。エラーの可能性がある場合は、support.limitless@solferinoacademy.com までご連絡ください。",
  "open_youtube_caption_editor": "YouTube エディターを開く",
  "original": "オリジナル",
  "original_language": "英語",
  "page_title": "Limitlessの管理",
  "page_title_single": "提出モデレーション",
  "phase": {
    "phase_1": "問題",
    "phase_2": "アイデア",
    "phase_judging": "判断する",
    "phase_submit": "アカデミーへの申し込み"
  },
  "reject": "却下",
  "reject_reason": "拒否の理由",
  "reject_submission": "提出を拒否する",
  "reject_verify": "検証しない",
  "score_caveat": "* スコアは、タスクが検証された後にのみ更新されます。",
  "score_per_day": "スコア/日",
  "share_link": "リンクをシェアする",
  "show_locked_by_me": "自分のタスクのみ表示",
  "showing_tasks_from": "現在 {0} からのタスクを表示しています",
  "showing_tasks_from_to": "現在 {0} から {1} のタスクを表示しています",
  "showing_tasks_to": "現在 {0} にタスクを表示しています",
  "sign_out": "サインアウト",
  "source_language": "ソース言語",
  "start_judging": "審査を開始する",
  "STATS": "統計",
  "successfully_copied_moderation_link": "モデレーションリンクをコピーしました！",
  "tags": {
    "civic_community_engagement": "市民の社会参画とコミュニティエンゲージメント",
    "climate_environment": "気候と自然環境",
    "communications_campaigns": "コミュニケーションキャンペーン",
    "community_development": "コミュニティ開発",
    "digital_health": "デジタルヘルス",
    "education_training": "教育とトレーニング",
    "food_security": "食料安全保障",
    "gender_diversity": "ジェンダーの多様性",
    "housing_shelter": "住居とシェルター",
    "livelihoods_employment": "暮らしと雇用",
    "mental_health_wellbeing": "メンタルヘルスとウェルビーイング",
    "migration_displacement": "移民と強制移住",
    "national_society_development": "National Societyの発展",
    "preparedness": "備える力",
    "public_health": "公衆衛生",
    "relief": "救済、救援",
    "social_care_protection": "社会的ケアと保護",
    "technology": "テクノロジー",
    "violence_conflict": "暴力と紛争",
    "volunteering": "ボランティア"
  },
  "target_language": "ターゲット言語",
  "thanks_for_your_time": "提出をモデレートして頂き、ありがとうございます。",
  "transcription": "文字起こし",
  "translated_by_you": "これはあなたによって翻訳されました　ー　検証する自信がありますか？",
  "translation": "翻訳",
  "verification": "検証",
  "verify_account": "アカウントを検証中です。<br/> <span class='text-seconda text-weight-bold'>しばらくお待ちください...</span>",
  "verifying_the_judging": "リンクを確認しています...",
  "video_length": "動画の長さが無効です:{0} 秒",
  "waiting_judging": "動画作成の審査を開始します...",
  "youtube_msg1": "このタスクはYouTubeにあります。YouTube キャプションエディターを使用して、このコンテンツを翻訳してください。",
  "youtube_msg2": "完了したらこの画面に戻り、[完了] を選択します。"
}